# ===================================
#  Form Behavior Config
# ===================================

name: rainlab.blog::lang.blog.create_category
form: $/ginopane/blogtaxonomy/models/category/fields.yaml
modelClass: RainLab\Blog\Models\Category
defaultRedirect: rainlab/blog/categories

create:
    redirect: rainlab/blog/categories/update/:id
    redirectClose: rainlab/blog/categories

update:
    redirect: rainlab/blog/categories
    redirectClose: rainlab/blog/categories
